actions:
- PlayMotion
api_documentation: http://docs.ros.org/indigo/api/play_motion_msgs/html
authors: Paul Mathieu <paul.mathieu@pal-robotics.com>, Adolfo Rodriguez Tsouroukdissian
  <adolfo.rodriguez@pal-robotics.com>
brief: ''
bugtracker: ''
depends:
- actionlib_msgs
- catkin
- message_generation
- message_runtime
depends_on:
- play_motion
- run_motion
- tiago_gazebo
description: Messages, services and actions used by play_motion.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__play_motion__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__play_motion__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
msgs:
- MotionInfo
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__play_motion_msgs__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__play_motion_msgs__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__play_motion_msgs__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__play_motion_msgs__ubuntu_trusty_amd64__binary
repo_name: play_motion
repo_url: ''
srvs:
- ListMotions
- IsAlreadyThere
timestamp: 1560053575.612884
url: ''
vcs: git
vcs_uri: https://github.com/pal-robotics/play_motion.git
vcs_version: indigo-devel
